<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: RE: CIPE between linux and NT4
From: "Mark Smith" <mark.smith,AT,avcosystems,DOT,co,DOT,uk>
Date: Tue, 20 Aug 2002 11:34:34 +0200
In-reply-to: <200208161413.58959.dwilson@ibl.bm>

When you say 'latest version' - debian has packaged 1.5.2 rather than 1.5.4
which was the latest as far as I'm aware.  I'd be happy moving to 1.5.4 if
anyone could provide me with where to either find patches from 1.5.2 to
1.5.4, or where I could find a copy of the original 1.5.2 so that I could
create my own patch.  Once I've got the patch, I can upgrade the debian
package and recreate it properly without confusing my system too much.

Apologies if this doesn't make too much sense, I can only ask you all to
bear with me on this one.

--
Mark Smith - Avco Systems Ltd
email: mark.smith,AT,avcosystems,DOT,co,DOT,uk
Tel: +44 (0)1784 430996 Fax: +44 (0)1784 431078

> -----Original Message-----
> From: owner-cipe-l,AT,inka,DOT,de [mailto:owner-cipe-l,AT,inka,DOT,de 
> Behalf Of
> Damion Wilson
> Sent: 16 August 2002 18:14
> To: Mark Smith
> Cc: cipe-l,AT,inka,DOT,de
> Subject: Re: CIPE between linux and NT4
>
>
> There is no pre15 version of CIPE-Win32 (yet). CIPE-Win32 is
> normally tested
> against cipe-1.4.5. Ask Olaf if there are any remaining
> issues with the
> "short packet" syndrome in 1.5.x. but I think they've all
> been fixed in the
> latest 1.5 release.
>
> DKW
>
> On Friday 16 August 2002 07:37 am, Mark Smith wrote:
> > Can anyone point me to where to find such a download, since
> the win32
> > homepage only mentions pre14, and the sourceforge download
> page mentions
> > even less
>
>
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive:
> <URL:http://sites.inka.de/~bigred/devel/cipe.html>
>





<< | Thread Index | >> ]    [ << | Date Index | >> ]